<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" 
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>
  <groupId>hr.fer.oprpp1.jmbag0036513952</groupId>
  <artifactId>hw04-0036513952</artifactId>
  <version>1.0</version>

  <!-- configuration of basic properties -->
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    <project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
    <maven.compiler.source>13</maven.compiler.source>
    <maven.compiler.target>13</maven.compiler.target>
    <maven.compiler.showDeprecation>true</maven.compiler.showDeprecation>
	<junit.jupiter.version>5.7.0</junit.jupiter.version>
  </properties>
  
   <dependencies>
    <dependency>
      <groupId>org.junit.jupiter</groupId>
      <artifactId>junit-jupiter-engine</artifactId>
      <version>${junit.jupiter.version}</version>
      <scope>test</scope>  <!-- compile, provided, runtime, test, system; vidi: https://maven.apache.org/guides/introduction/introduction-to-dependency-mechanism.html -->
    </dependency>
	
	<dependency>
      <groupId> hr.fer.oprpp1.fractals</groupId>
      <artifactId>lsystems</artifactId>
      <version>1.0</version>
    </dependency>
  </dependencies>

</project>